Loading...
Searching...
No Matches
jni::Wrapper< jthrowable > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jthrowable >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeUnwrapper< jthrowable, ::jthrowable >
::jthrowable | Unwrap (jthrowable &w) const

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/wrapping.hpp